[General]
Name: thanks to anyone who made any elements in this skin o/
Author: delisha
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest
AllowSliderBallTint: 0

[Colours]
Combo1: 26,116,242
Combo2: 164,32,240
Combo3: 37,185,239
Combo4: 23,209,116
Combo5: 255,75,255

//Combo1: 179, 109, 255
//Combo2: 105, 176, 255
//Combo3: 125, 194, 75

SliderBorder: 120,120,120
SliderTrackOverride: 3,3,12
SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 6
ScorePrefix: score
ComboPrefix: sss

//166, 152, 61
//164, 111, 223
//255, 105, 180
//235, 88, 88
//25, 137, 195
//200, 91, 114
//82, 162, 237
//192, 190, 225
//243, 218, 192